html { 
	height: 100%;
	width: 100%;
}
body {
	font-family: Helvetica, calibri, Arial, sans-serif;
	background: url('../img/index-web.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0px;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
				 box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 100;
}
.container {
	margin: 38vh auto 15vh;
	width: 72%;
	background-color: rgba(255,255,255,0.1);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.8);
	padding: 20px;
	position: relative;
	overflow: hidden;
}
.door-left, .door-right {
	position: absolute;
	height: 100%;
	width: 50%;
	top: 0%;
	
	line-height: 17;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-shadow: 0px 0px 4px rgba(0,0,0,0.8);
	font-size: 28px;
}
.door-left {
	left: 0%;
	perspective: 500;
	-webkit-perspective: 500;
	-moz-perspective: 500;
}
.door-right {
	left: 50%;
	perspective: 250;
	-webkit-perspective: 250;
	-moz-perspective: 250;
}
.container:hover .door-left{
	animation: rotationFront3a 2.5s linear;
	-webkit-animation: rotationFront3a 2.5s linear;
	-moz-animation: rotationFront3a 2.5s linear;
	transform-origin: 0% 50%;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-ms-transform-origin: 0% 50%;
	
}
@-webkit-keyframes rotationFront3a{
	0% {-webkit-transform: rotate3d(0,1,0,0); opacity: 1; }
	50% {-webkit-transform: rotate3d(0,1,0,-90deg); opacity: 1; }
	100% {-webkit-transform: rotate3d(0,1,0,-180deg); opacity: 0; }
}
@keyframes rotationFront3a{
	0% { 
		transform: rotate3d(0,1,0,0); opacity: 1;
		-moz-transform: rotate3d(0,1,0,0); opacity: 1;
		-ms-transform: rotate3d(0,1,0,0); opacity: 1;
		-o-transform: rotate3d(0,1,0,0); opacity: 1; 
	}
	50% { 
		transform: rotate3d(0,1,0,-90deg); opacity: 1;
		-moz-transform: rotate3d(0,1,0,-90deg); opacity: 1;
		-ms-transform: rotate3d(0,1,0,-90deg); opacity: 1;
		-o-transform: rotate3d(0,1,0,-90deg); opacity: 1;
	}
	100% { 
		transform: rotate3d(0,1,0,-180deg); opacity: 0;
		-moz-transform: rotate3d(0,1,0,-180deg); opacity: 0;
		-ms-transform: rotate3d(0,1,0,-180deg); opacity: 0;
		-o-transform: rotate3d(0,1,0,-180deg); opacity: 0;
	}
}
.container:hover .door-right{
	animation: rotationFront3b 2.5s linear;
	-webkit-animation: rotationFront3b 2.5s linear;
	-moz-animation: rotationFront3b 2.5s linear;
	transform-origin: 100% 50%;
	-webkit-transform-origin: 100% 50%;
	-moz-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
}
@-webkit-keyframes rotationFront3b{
	0% { -webkit-transform: rotate3d(0,1,0,0); opacity: 1; }
	50% { -webkit-transform: rotate3d(0,1,0,90deg); opacity: 1; }
	100% { -webkit-transform: rotate3d(0,1,0,180deg); opacity: 0; }
}
@keyframes rotationFront3b{
	0% { 
		transform: rotate3d(0,1,0,0); opacity: 1;
		-moz-transform: rotate3d(0,1,0,0); opacity: 1;
		-ms-transform: rotate3d(0,1,0,0); opacity: 1;
		-o-transform: rotate3d(0,1,0,0); opacity: 1; 
	}
	50% { 
		transform: rotate3d(0,1,0,90deg); opacity: 1;
		-moz-transform: rotate3d(0,1,0,90deg); opacity: 1;
		-ms-transform: rotate3d(0,1,0,90deg); opacity: 1;
		-o-transform: rotate3d(0,1,0,90deg); opacity: 1;
	}
	100% { 
		transform: rotate3d(0,1,0,180deg); opacity: 0;
		-moz-transform: rotate3d(0,1,0,180deg); opacity: 0;
		-ms-transform: rotate3d(0,1,0,180deg); opacity: 0;
		-o-transform: rotate3d(0,1,0,180deg); opacity: 0;
	}
}
.image-bg .container {
	box-shadow: none;
	height: 45vh;
}
.image-bg .door-left {
	background-image: url('../img/puerta.png');
	background-position: top left;
	background-size: cover;
}

.image-bg .door-right { 
	background-image: url('../img/puerta.png');
	background-position: top right;
	background-size: cover;
}

img {
	height: 35vh;
}

p {
    text-align: center;
    margin-top: 35px;
    margin-left: -30px;
}
